## solydk-system-adjustments-13 1.2.6

=== debian/changelog ===
solydk-system-adjustments-13 (1.2.6) stable; urgency=low

  * Remove logo from SDDM themes

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sat, 30 Aug 2025 15:18:13 +0200

solydk-system-adjustments-13 (1.2.5) stable; urgency=low

  * Change Sddm alternatives priority settings

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Tue, 19 Aug 2025 13:06:22 +0200

solydk-system-adjustments-13 (1.2.4) stable; urgency=low

  * Switch to Breeze cursors and drop oxygen cursors

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sun, 17 Aug 2025 10:48:28 +0200

solydk-system-adjustments-13 (1.2.3) stable; urgency=low

  * Add dark and black sddm themes

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sat, 16 Aug 2025 17:57:34 +0200

solydk-system-adjustments-13 (1.2.2) stable; urgency=low

  * Add hicolor icon links

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Mon, 12 May 2025 15:56:21 +0200

solydk-system-adjustments-13 (1.2.1) stable; urgency=low

  * Add alternatives configuration
  * Change dev e-mail address

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sat, 03 May 2025 10:46:46 +0200

solydk-system-adjustments-13 (1.2.0) stable; urgency=low

  * Change default desktop icon arrangement

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Tue, 01 Apr 2025 10:28:11 +0200

solydk-system-adjustments-13 (1.1.9) stable; urgency=low

  * Font size +1
  * Update default panel settings

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Wed, 12 Mar 2025 12:38:25 +0100

solydk-system-adjustments-13 (1.1.8) stable; urgency=low

  * Add SDDM theme

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Thu, 06 Feb 2025 16:11:27 +0100

solydk-system-adjustments-13 (1.1.7) stable; urgency=low

  * Change dep plasma-framework to plasma-workspace
  * Add widgets to system tray

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Mon, 03 Feb 2025 10:52:01 +0100

solydk-system-adjustments-13 (1.1.6) stable; urgency=low

  * Move kservices5 service menus to /usr/share/kio/servicemenus

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Tue, 28 Jan 2025 09:09:03 +0100

solydk-system-adjustments-13 (1.1.5) stable; urgency=low

  * Adapt for Plasma 6

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Tue, 21 Jan 2025 15:23:40 +0100

solydk-system-adjustments-13 (1.1.4) stable; urgency=low

  * Remove depends gtk3-engines-breeze

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sun, 01 Dec 2024 19:31:17 +0100

solydk-system-adjustments-13 (1.1.3) stable; urgency=low

  * Added /xdg/kicker-extra-favoritesrc 

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Wed, 07 Aug 2024 09:45:12 +0200

solydk-system-adjustments-13 (1.1.2) stable; urgency=low

  * Larger Grub font size

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Thu, 16 Nov 2023 12:26:54 +0100

solydk-system-adjustments-13 (1.1.1) stable; urgency=low

  * Move /lib to /usr/lib

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sat, 14 Oct 2023 11:44:49 +0200

solydk-system-adjustments-13 (1.1.0) stable; urgency=low

  * Change light Grub theme font colors

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Thu, 12 Oct 2023 08:34:33 +0200

solydk-system-adjustments-13 (1.0.9) stable; urgency=low

  * Plymouth theme smaller password character (bullet.png)

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Mon, 21 Aug 2023 12:02:31 +0200

solydk-system-adjustments-13 (1.0.8) stable; urgency=low

  * Move postinst logic to iso-constructor

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sat, 22 Jul 2023 19:04:10 +0200

solydk-system-adjustments-13 (1.0.7) stable; urgency=low

  * Fix postrm

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sun, 16 Jul 2023 17:24:15 +0200

solydk-system-adjustments-13 (1.0.6) stable; urgency=low

  * Updated graphics
  * Added black theme

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Mon, 03 Jul 2023 10:38:07 +0200

solydk-system-adjustments-13 (1.0.5) stable; urgency=low

  * Replace desktop-grub.png with a generic black image

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Thu, 29 Jun 2023 08:21:30 +0200

solydk-system-adjustments-13 (1.0.4) stable; urgency=low

  * Adjusted grub theme colors

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Wed, 28 Jun 2023 10:21:19 +0200

solydk-system-adjustments-13 (1.0.3) stable; urgency=low

  * Add Grub SolydK light theme (default)
    Check /etc/default/grub for configuration

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Thu, 22 Jun 2023 15:25:59 +0200

solydk-system-adjustments-13 (1.0.2) stable; urgency=low

  * Add keyboardlayout

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Tue, 20 Jun 2023 12:37:42 +0200

solydk-system-adjustments-13 (1.0.1) stable; urgency=low

  * Adjusted info file

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sun, 11 Jun 2023 13:40:11 +0200

solydk-system-adjustments-13 (1.0.0) stable; urgency=low

  * Initial version 1.0.0

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Fri, 09 Jun 2023 15:48:00 +0100
